- Name: Humid
  Version: 0.0.1
  Dependencies:
    - Name: BrokemiaHelper
      Version: 1.8.5
    - Name: CherryHelper
      Version: 1.8.2
    - Name: ChroniaHelper
      Version: 1.42.5
    - Name: CommunalHelper
      Version: 1.25.3
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: DzhakeHelper
      Version: 1.4.18
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.6314.0
    - Name: ExtendedCameraDynamics
      Version: 1.1.2
    - Name: ExtendedVariantMode
      Version: 0.50.1
    - Name: FancyTileEntities
      Version: 1.6.2
    - Name: FemtoHelper
      Version: 1.15.18
    - Name: FrostHelper
      Version: 1.78.2
    - Name: GravityHelper
      Version: 1.2.28
    - Name: JPC2024Assets
      Version: 1.0.1
    - Name: LeniencyHelper
      Version: 1.2.2
    - Name: LylyraHelper
      Version: 1.3.25
    - Name: MaxHelpingHand
      Version: 1.40.2
    - Name: NerdHelper
      Version: 1.6.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: ReverseHelper
      Version: 1.15.18
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: Spooooky's Asset Pack
      Version: 1.0.12
    - Name: StyleMaskHelper
      Version: 1.4.0
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19
    - Name: XaphanHelper
      Version: 1.0.78
    - Name: bitsbolts
      Version: 1.4.8